parameter DRAM_TYPE = "DDR1";
`define DDR1
parameter nCK_PER_CLK = 2;
parameter tCK = 6250;
parameter REG_CTRL = "OFF";
parameter DQ_WIDTH = 16;
parameter DRAM_WIDTH = 16;
parameter RANK_WIDTH = 1;
parameter BANK_WIDTH = 2;
parameter ROW_WIDTH = 12;
parameter COL_WIDTH = 9;
parameter tRP = 15000;
parameter tRRD = 10000;
parameter tRTP = 7500;
parameter tRCD = 15000;
parameter tRC = 55000;
parameter tRAS = 40000;
parameter tFAW = 40000;
parameter tWTR = 5000;
parameter tCKE = 75000;
parameter tREFI = 7800000;
parameter tRFC = 70000;
parameter tDLLK = 512;
parameter tWR = 15000;
parameter tMRD = 12000;
parameter tRAP = 15000;
parameter BURST_MODE = "4";
parameter BURST_TYPE = "SEQ";
parameter CL = 3;
parameter AL = "0";
parameter WR_CYC = 6;
parameter RTT_NOM = "OFF";
parameter USER_REFRESH = "OFF";
parameter ADDR_CMD_MODE = "1T";
parameter OUTPUT_DRV = "Reduced_strength";
parameter CLKBUF_TYPE = "SINGLE";
parameter ECC = "OFF";
