
## part 1: new lib
vlib work
vmap work work

## part 2: load design
vlog -sv -f compile.f 


## part 3: sim design
vsim  -novopt work.tb

## part 4: add signals
add wave /tb/u_top/init_calib_complete
add wave /tb/u_top/app_wdf_wren
add wave /tb/u_top/app_wdf_data
add wave /tb/u_top/app_rd_data_valid
add wave /tb/u_top/app_rd_data
add wave /tb/u_top/IO_ddr_dq
add wave /tb/u_top/IO_ddr_dqs
add wave /tb/u_top/O_ddr_dqm
add wave /tb/u_top/O_ddr_clk


## part 5: show ui 
view wave
view structure
view signals

## part 6: run 
run 6000000ns